Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-8925

Set PHP 8.0 as minimum version in Zabbix 7.0

    XMLWordPrintable

Details

    • Sprint candidates, S2401
    • 0.125

    Description

      Set PHP 8.0 as minimum version in Zabbix 7.0

      Support for Frontend and Server will be dropped in:

      • Debian/Raspbian <= 11
      • ...

      Attachments

        Activity

          People

            yurii Jurijs Klopovskis
            sasha Alexander Vladishev
            Votes:
            0 Vote for this issue
            Watchers:
            8 Start watching this issue

            Dates

              Created:
              Updated: